package com.yeejoin.precontrol.common.utils;

/**
 * 解决文档中图片存储命名问题
 *
 * @author nihuanshan
 */
public class FilePrefix {
    private static ThreadLocal<String> firePrefix = new ThreadLocal<String>();

    public static String getFilePrefix() {
        return firePrefix.get();
    }

    public static void setFilePrefix(String s) {
        firePrefix.set(s);
    }
    public static void removeFilePrefix() {
        firePrefix.remove();
    }

}
